# Uses of Interface
org.jfree.chart3d.interaction.Chart3DMouseListener

Packages that use Chart3DMouseListener
Package
Description
org.jfree.chart3d
Core classes, including `Chart3D`, `Chart3DPanel` and `Chart3DFactory`.

## Uses of Chart3DMouseListener in org.jfree.chart3d

Methods in org.jfree.chart3d with parameters of type Chart3DMouseListener
Modifier and Type
Method
Description
`void`
Chart3DPanel.`addChartMouseListener(Chart3DMouseListener listener)`
Adds a listener to the list of objects listening for chart mouse events.
`void`
Chart3DPanel.`removeChartMouseListener(Chart3DMouseListener listener)`
Removes a listener from the list of objects listening for chart mouse events.